
Website Monitoring - Bug #2464

Cannot save app config on free license

09/27/2019 01:55 AM - Luke Murphey

Status: Closed Start date: 09/26/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.8   

Description

The config page gives me this warning:

2019-09-26 18:53:20,504 ERROR    [5d8d6b8fe9108cd1610] proxy:196 - [HTTP 500] Splunkd internal err

or; [{'text': u"<class 'splunk.admin.BadProgrammerException'>: This handler claims to support this

 action (1), but has not implemented it.", 'code': None, 'type': u'ERROR'}]

Traceback (most recent call last):

  File "/Users/lmurphey/Splunk/free/lib/python2.7/site-packages/splunk/appserver/mrsparkle/control

lers/proxy.py", line 174, in index

    timeout=simpleRequestTimeout

  File "/Users/lmurphey/Splunk/free/lib/python2.7/site-packages/splunk/rest/__init__.py", line 584

, in simpleRequest

    raise splunk.InternalServerError(None, serverResponse.messages)

InternalServerError: [HTTP 500] Splunkd internal error; [{'text': u"<class 'splunk.admin.BadProgra

mmerException'>: This handler claims to support this action (1), but has not implemented it.", 'co

de': None, 'type': u'ERROR'}]

Associated revisions

Revision 480 - 09/27/2019 05:16 AM - lmurphey

Fixing issue preventing saving on the free license

Closes #2464

History

#1 - 09/27/2019 01:55 AM - Luke Murphey

- Subject changed from Cannot save  to Cannot save app config on free license

#2 - 09/27/2019 05:16 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
